# Generated by Django 3.1.3 on 2020-11-23 12:17

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('cakes', '0002_auto_20201115_0129'),
    ]

    operations = [
        migrations.CreateModel(
            name='Cart',
            fields=[
                ('id_cart', models.AutoField(primary_key=True, serialize=False, verbose_name='код строки корзины')),
                ('amount_product', models.IntegerField(verbose_name='Кол-во товара')),
                ('id_customer', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='cakes.customer')),
                ('id_product', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='id', to='cakes.product')),
                ('name_product', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='name', to='cakes.product')),
                ('photo', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='photo_product', to='cakes.product')),
                ('price', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='price_product', to='cakes.product')),
            ],
            options={
                'verbose_name': 'Корзина',
            },
        ),
    ]
